Subject: RE: NETCO
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 13 Dec 2001 14:18:33 -0800 (PST)

Anne, 

I was responding to Louise's request. I understood her request as one of identifying what we used and then deciding whether it made sense to bring them. If I can't have any of below systems we will be ok, but I will probably need one or two more people and a budget to buy a personnel database of some nature.

David
 -----Original Message-----
From: 	Koehler, Anne C.  
Sent:	Thursday, December 13, 2001 3:01 PM
To:	Oxley, David
Cc:	Philpott, Charles; Davies, Neil; Schultea, Kathryn
Subject:	RE: NETCO

It is my understanding that SAP is not being transferred and I don't think the other systems are going either.  Please find out from a commercial person what is contemplated on the HR side.  

 -----Original Message-----
From: 	Oxley, David  
Sent:	Thursday, December  13, 2001 1:44 PM
To:	Koehler, Anne C.
Cc:	Philpott, Charles; Davies, Neil; Schultea, Kathryn
Subject:	FW: NETCO

Anne,

Depending on who may bid, I would at least in the first instance expect we would be interested (for HR) in:

SAP
EHROnline
GIS
Expertfinder
Peoplefinder
PEP
GCS
Personic
Referral platform

Anything I missed team?

David
 -----Original Message-----
From: 	Kitchen, Louise  
Sent:	Thursday, December 13, 2001 11:16 AM
To:	Allen, Phillip K.; Arnold, John; Arora, Harry; Belden, Tim; Black, Don; Breslau, Craig; Calger, Christopher F.; Davies, Derek; Davis, Mark Dana; Devries, Paul; Duran, W. David; Forster, David; Foster, Chris H.; Grigsby, Mike; Herndon, Rogers; Lagrasta, Fred; Luce, Laura; Thomas, Jake; Milnthorp, Rob; Neal, Scott; Presto, Kevin M.; Shively, Hunter S.; Sturm, Fletcher J.; Swerzbin, Mike; Vickers, Frank; Tycholiz, Barry; Neal, Scott; Presto, Kevin M.; Shively, Hunter S.; Sturm, Fletcher J.; Swerzbin, Mike; Vickers, Frank; Tycholiz, Barry; Haedicke, Mark E.; Bradford, William S.; Colwell, Wes; Beck, Sally; Hall Jr., Robert L.; Hodges, Georgeanne; Patrick, Michael K.; Buy, Rick; Port, David; Oxley, David; Rub, Jenny; Webb, Jay; Forster, David; Zufferli, John; Badeer, Robert; Rosman, Stewart; Motley, Matt; Choi, Paul; Heizenrader, Tim; Will, Lloyd; Arora, Harry; Gilbert-smith, Doug; Curry, Mike; Duran, W. David; Robinson, Mitch; Gaskill, Chris; Le Dain, Eric; Redmond, Brian; Douglas, Steve H.  (Tax)
Cc:	Koehler, Anne C.; Lavorato, John; Taylor, Mark E (Legal)
Subject:	NETCO

As we move forward in the planning stages for NETCO we need to identify all systems which need to be moved or copied into the entity.  We have identified the great majority of the systems to be moved but we may not be able to identify particular tools used by your group or you individually.  This would include spreadsheets etc.

Please send lists of systems and software required to Anne Koehler by close of business today.

To be clear we can (subject to the negotiation) move/copy systems and some data however, we CANNOT move either transaction data if counterparty specific or data obtained from a counterparty under a confidentiality agreement.

For Houston traders, Geof Storey is compiling your lists.

Thanks

Louise